Forum Clubic

Problème Openoffice 2.3

Bonjour à tous,

j’ai un souci assez génant avec Openoffice 2.3. Lorsque je veux le télécharger, il y a le message suivant qui s’affiche: “”" Une version plus récente de openoffice.org 2.3 à été détectée. Avant d’installer une version anterieure, vous devez supprimer la version la plus récente. “”"" je clique sur ok et tout se ferme et rien n’est installé . En fait, je comprend pas trop le message. Pourquoi disent-ils " vous devez supprimer la version la plus récente"… Serait-il possible que microsoft work 2002 empeche l’instalation?
j’ai aussi installé une fois une évaluation de microsoft office pro 2007 d’une durée de 2 mois (que je n’arrivais pas a désinstaller via “suppression de programmes” de windows mais que j’ai réussi a enlever grace a au logiciel Revo) donc devrai-je enlever Microsoft work 2002? je commence à plus rien comprendre…Quelqu’un
pourrait me venir en aide meme si ça a l’aire un peu bête… :frowning:

Merci d’avance!

merci de rester sur le post d’origine et merci à revo…:wink:

oui desinstall works…

a+…

(dsl:yeux2:) MERCI à toi @+